@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;0,400;0,500;0,700;1,400&display=swap');

input[type="checkbox"]:before,
input[type="checkbox"]:checked:before {
  position: absolute;
  top: -3px;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  color: #000000;
  font-weight: 700;
}
input[type="checkbox"]:checked:before {
  content: '\2713';
}
input[type="checkbox"] {
  -webkit-appearance: none;
  height: 14px;
  width: 14px;
  outline: none;
  cursor: pointer;
  position: relative;
  background-color: #ffffff;
  margin-left: 0;
  border: 1px solid #070707;
}
input[type=number] {
  -moz-appearance: textfield;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
::-webkit-scrollbar {
  width: 5px;
  height: 3px;
  border-radius: 8px;
}
::-webkit-scrollbar-track {
  background: #FE8196;
}
::-webkit-scrollbar-thumb {
  background: #020E3B;
}
body {
  margin: 0;
  padding: 0;
}
* {
  box-sizing: border-box;
  font-family: 'poppins';
}
p {
  font-size: 14px;
  line-height: 1.6;
  margin: 0;
  color: #070707;
  width: 100%;
  font-weight: 500;
}
p strong,
p b {
  font-weight: 700;
}
a {
  text-decoration: none;
  color: inherit;
  cursor: pointer;
}
h1,
h2,
h3,
h4 {
  margin: 0;
}
h2 {
  font-weight: 600;
  font-style: normal;
}
ul {
  width: 100%;
}
ul,
li {
  padding: 0;
  margin: 0;
  color: #070707;
  list-style: none;
  font-size: 14px;
  font-weight: 500;
}
button {
  border: 0;
  cursor: pointer;
}
.container {
  width: 100%;
}
section {
  display: flex;
  padding: 3rem 1.5rem;
}
.html .buttons {
  display: flex;
  margin-top: 1.5rem;
}
.html .buttons .btn-blue,
.html .buttons .btn-white {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  font-weight: 600;
  padding: 10px 16px;
  outline: 0;
  min-width: 160px;
  border-radius: 8px;
  position: relative;
  overflow: hidden;
  z-index: 1;
  white-space: nowrap;
  transition: 1s all;
}
.html .buttons .btn-blue::before,
.html .buttons .btn-white::before,
.html .buttons .btn-blue::after,
.html .buttons .btn-white::after {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  border-bottom: 100px solid #FE8196;
  z-index: -1;
  transition: 1s ease-out;
}
.html .buttons .btn-blue::before,
.html .buttons .btn-white::before {
  right: -50px;
  border-right: 50px solid transparent;
  transform: translateX(-100%);
}
.html .buttons .btn-blue::after,
.html .buttons .btn-white::after {
  left: -50px;
  border-left: 50px solid transparent;
  transform: translateX(100%);
}
.html .buttons .btn-blue:hover,
.html .buttons .btn-white:hover {
  box-shadow: 0 0 10px #ffffff;
}
.html .buttons .btn-blue:hover::before,
.html .buttons .btn-white:hover::before {
  transform: translateX(-20%);
}
.html .buttons .btn-blue:hover::after,
.html .buttons .btn-white:hover::after {
  transform: translateX(20%);
}
.html .buttons .btn-blue img,
.html .buttons .btn-white img {
  width: 20px;
  height: 20px;
  margin-right: 8px;
}
.html .buttons .btn-blue {
  background-color: #020E3B;
  color: #ffffff;
}
.html .buttons .btn-blue:hover {
  background-color: #FE8196;
}
.html .buttons .btn-white {
  background-color: #ffffff;
  color: #000000;
}
.html .buttons .btn-white::after,
.html .buttons .btn-white::before {
  border-bottom: 100px solid #F5F5F5;
}
.html .heading {
  display: flex;
  flex-direction: column;
  margin-bottom: 1.5rem;
  width: 100%;
}
.html .heading h2 {
  width: 100%;
}
.html .heading h2 span {
  display: flex;
  width: 150px;
  height: 2px;
  background: transparent linear-gradient(to right, transparent, #FE8196, transparent) repeat scroll 0 0;
  margin-top: 0.7rem;
  position: relative;
}
.html .heading h2 span::after {
  content: '';
  position: absolute;
  bottom: -4px;
  left: calc(50% - 4px);
  width: 10px;
  height: 10px;
  border-radius: 2px;
  background-color: #020E3B;
  transition: all 0.7s cubic-bezier(0.47, 0, 0.745, 0.715);
  animation: pulse 1s infinite cubic-bezier(0.66, 0, 0, 1), rotate 3s linear infinite;
  box-shadow: 0px 6px 15px rgba(0, 0, 0, 0.2);
}
.html .heading p {
  margin-top: 0.8rem;
}
.html .center-heading {
  justify-content: center;
  align-items: center;
}
.html .center-heading h2,
.html .center-heading p {
  text-align: center;
}
.html .center-heading h2 span {
  margin: 0.7rem auto 0;
}
.html .white-heading h2,
.html .white-heading p {
  color: #ffffff;
}
.html .white-heading h2 span {
  background: transparent linear-gradient(to right, transparent, #ffffff, transparent) repeat scroll 0 0;
}
@keyframes rotate {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes pulse {
  0% {
    box-shadow: 0 0 0 0 rgba(204, 169, 44, 0.4);
  }
  70% {
    box-shadow: 0 0 0 10px rgba(204, 169, 44, 0);
  }
  100% {
    box-shadow: 0 0 0 0 rgba(204, 169, 44, 0);
  }
}
.html .banner {
  flex-direction: column;
  padding-top: 1.5rem;
  background-color: #F5F5F5;
}
.html .banner .container {
  height: 100%;
}
.html .banner .logo-container,
.html .banner .tka-logo {
  display: flex;
}
.html .banner .logo-container .container {
  height: auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.html .banner .tka-logo {
  width: 210px;
}
.html .banner .tka-logo img {
  width: 100%;
  height: 100%;
}
.html .banner .menu {
  width: 22px;
  height: 23px;
  margin-left: auto;
}
.html .banner .menu img {
  width: 100%;
  height: 100%;
}
.html .banner .menu-toggle {
  color: #ffffff;
}
.html .banner .menu-toggle img {
  width: 15px;
  height: 15px;
  margin-right: 5px;
}
.html .banner .menu-links {
  position: fixed;
  background-color: #FE8196;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
  transition: all 0.5s;
  right: 0;
  top: 0;
  width: 0;
  z-index: 5;
}
.html .banner .menu-links li {
  display: flex;
  align-items: center;
  padding: 0.6rem 0;
  color: #ffffff;
  border-bottom: 1px dotted #ffffff;
}
.html .banner .menu-links li:first-child {
  padding-top: 0;
}
.html .banner .menu-links li:nth-last-child(2) {
  padding-bottom: 0;
  border-bottom: none;
}
.html .banner .menu-links li:last-child {
  display: none;
}
.html .banner .active + .menu-links {
  display: flex;
  flex-direction: column;
  width: 85%;
  padding: 1rem;
}
.html .banner .active + .menu-links .menu-toggle {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
.html .banner .sticky {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 5;
  transition: 1s;
  height: auto;
  background-color: #ffffff;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
  padding: 1rem 1.5rem;
}
.html .banner .sticky-down {
  top: -100px;
}
.html .banner .banner-container,
.html .banner .banner-content {
  display: flex;
  flex-direction: column;
}
.html .banner .banner-container {
  padding-top: 1.5rem;
}
.html .banner .banner-content h1 {
  font-size: 26px;
}
.html .banner .banner-content h1 img {
  width: 37px;
  height: 37px;
  transform: translateY(10px);
  margin-right: 0.8rem;
}
.html .banner .banner-content h3 {
  margin: 0.5rem 0;
  color: #FE8196;
  font-size: 19px;
}
.html .banner .banner-info {
  display: flex;
  margin-top: 2rem;
  height: 100%;
  background-image: linear-gradient(180deg, #FFAE96, #FE8196);
  border-radius: 8px;
  padding: 1rem;
}
.html .banner .banner-info img {
  width: 100%;
  height: 100%;
}
.html .overview .overview-container,
.html .overview .overview-content,
.html .overview .overview-info {
  display: flex;
  flex-direction: column;
}
.html .overview .overview-content {
  align-items: center;
}
.html .overview .overview-content p {
  text-align: center;
}
.html .overview .overview-info {
  margin-top: 2rem;
  height: 100%;
}
.html .overview .overview-info .image {
  display: flex;
  width: 100%;
  height: 100%;
}
.html .overview .overview-info .image img {
  width: 100%;
  height: 100%;
}
.html .course {
  background-color: #F5F5F5;
}
.html .course .course-container,
.html .course .course-list,
.html .course .course-item {
  display: flex;
  flex-direction: column;
}
.html .course .heading {
  margin-bottom: 0;
}
.html .course .heading p {
  margin: 0 0 0.5rem;
}
.html .course .heading p strong {
  color: #FFAE96;
}
.html .course .course-item {
  margin-top: 3rem;
  padding: 2.5rem 1rem 1.5rem;
  background-color: #ffffff;
  align-items: center;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
  background-image: url(/_public/images/html/circle.png);
  background-size: 0% 0%;
  background-repeat: no-repeat;
  background-position: left bottom -1px;
  position: relative;
  transition: 1s all;
}
.html .course .course-item .image {
  display: flex;
  height: 52px;
  width: 58px;
  position: absolute;
  top: -26px;
  left: 0;
  right: 0;
  margin: auto;
  padding: 0.4rem;
  border-radius: 8px 0 8px 0;
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
  border: 3px solid #ffffff;
  background-color: #020E3B;
}
.html .course .course-item .image img {
  height: 100%;
  width: 100%;
}
.html .course .course-item h3,
.html .course .course-item p {
  text-align: center;
}
.html .course .course-item h3 {
  font-size: 15px;
  margin-bottom: 0.5rem;
  width: 100%;
}
.html .course .course-item p {
  font-size: 13px;
  color: #676565;
}
.html .course .course-item .buttons {
  margin-top: 1rem;
}
.html .course .course-item .buttons .btn-white {
  border: 1px solid #020E3B;
  min-width: 140px;
  padding: 8px 12px;
  font-size: 14px;
}
.html .course .course-item .buttons .btn-white::after,
.html .course .course-item .buttons .btn-white::before {
  content: none;
}
.html .course .course-item .buttons .btn-white .arrow {
  display: flex;
}
.html .course .course-item .buttons .btn-white .arrow img {
  height: 16px;
  width: 16px;
  margin: 0 0 0 8px;
}
.html .course .course-item .buttons .btn-white .arrow img:last-child {
  display: none;
}
.html .course .course-item:hover {
  background-size: 32% 44%;
}
.html .course .course-item:hover .buttons .btn-white {
  background-color: #020E3B;
  color: #ffffff;
}
.html .course .course-item:hover .buttons .btn-white .arrow img:first-child {
  display: none;
}
.html .course .course-item:hover .buttons .btn-white .arrow img:last-child {
  display: flex;
}
.html .advantage .advantage-container,
.html .advantage .advantage-content,
.html .advantage .advantage-info {
  display: flex;
  flex-direction: column;
}
.html .advantage .advantage-container {
  align-items: flex-start;
}
.html .advantage .advantage-content {
  width: 100%;
}
.html .advantage .advantage-content p:nth-child(3) {
  margin-top: 0.5rem;
}
.html .advantage .advantage-content ul li {
  margin-top: 0.5rem;
  position: relative;
  padding-left: 1.5rem;
}
.html .advantage .advantage-content ul li::before {
  content: '';
  position: absolute;
  background-image: url(/_public/images/html/reload.svg);
  background-size: 100% 100%;
  width: 15px;
  height: 15px;
  left: 0px;
  top: 3px;
  animation: rotate 3s linear infinite;
}
.html .advantage .advantage-info {
  margin-top: 2rem;
  width: 100%;
  height: 100%;
}
.html .advantage .advantage-info .image {
  display: flex;
  width: 100%;
  height: 100%;
}
.html .advantage .advantage-info .image img {
  width: 100%;
  height: 100%;
}
.html .method {
  background-color: #F5F5F5;
}
.html .method .method-container,
.html .method .method-list,
.html .method .method-item {
  display: flex;
  flex-direction: column;
}
.html .method .heading {
  margin-bottom: 0;
}
.html .method .method-item {
  background-color: #ffffff;
  padding: 1.5rem;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
  align-items: center;
  margin-top: 1.5rem;
  border-radius: 8px;
  background-image: linear-gradient(180deg, #FFAE96, #FE8196);
  background-size: 0 100%;
  background-position: bottom;
  background-repeat: no-repeat;
  transition: 1s all;
}
.html .method .method-item:hover {
  background-size: 100% 100%;
  box-shadow: none;
}
.html .method .method-item:hover .image {
  background-color: #ffffff !important;
}
.html .method .method-item:hover h3,
.html .method .method-item:hover p,
.html .method .method-item:hover a {
  color: #ffffff;
}
.html .method .method-item:hover a span img:first-child {
  display: none;
}
.html .method .method-item:hover a span img:last-child {
  display: flex;
}
.html .method .method-item h3,
.html .method .method-item span,
.html .method .method-item a,
.html .method .method-item p {
  text-align: center;
  transition: 1s all;
}
.html .method .method-item p {
  font-size: 13px;
}
.html .method .method-item .image {
  display: flex;
  width: 135px;
  height: 135px;
  padding: 1rem;
  border-radius: 8px;
}
.html .method .method-item .image img {
  width: 100%;
  height: 100%;
}
.html .method .method-item:first-child .image {
  background-color: #FFF2E2;
}
.html .method .method-item:nth-child(2) .image {
  background-color: #D4D6DE;
}
.html .method .method-item:nth-child(3) .image {
  background-color: #EAF7FF;
}
.html .method .method-item:last-child .image {
  background-color: #F8F3FC;
}
.html .method .method-item h3 {
  font-size: 16px;
  margin: 1rem 0 0.5rem;
  width: 100%;
}
.html .method .method-item a {
  display: flex;
  align-items: center;
  color: #020E3B;
  font-weight: 600;
  font-size: 15px;
  margin-top: 1rem;
}
.html .method .method-item a span {
  display: flex;
  width: 17px;
  height: 17px;
  margin-left: 0.5rem;
}
.html .method .method-item a span img {
  width: 100%;
  height: 100%;
  transition: 1s all;
}
.html .method .method-item a span img:last-child {
  display: none;
}
.html .benefit .benefit-container,
.html .benefit .benefit-content,
.html .benefit .benefit-info {
  display: flex;
  flex-direction: column;
}
.html .benefit .benefit-container {
  align-items: flex-start;
}
.html .benefit .benefit-content {
  width: 100%;
}
.html .benefit .benefit-content p:nth-child(3) {
  margin-top: 0.5rem;
}
.html .benefit .benefit-content ul li {
  position: relative;
  margin-top: 0.5rem;
  padding-left: 1.4rem;
}
.html .benefit .benefit-content ul li::before {
  content: '';
  position: absolute;
  background-image: url(/_public/images/html/tick.svg);
  background-size: 100% 100%;
  width: 18px;
  height: 18px;
  left: 0;
  top: 2px;
}
.html .benefit .benefit-info {
  margin-top: 2rem;
  width: 100%;
  height: 100%;
}
.html .benefit .benefit-info .image {
  display: flex;
  height: 100%;
}
.html .benefit .benefit-info .image img {
  width: 100%;
  height: 100%;
}
.html .editor {
  background-image: linear-gradient(180deg, #FFAE96, #FE8196);
}
.html .editor .editor-container,
.html .editor .editor-content,
.html .editor .editor-info {
  display: flex;
  flex-direction: column;
}
.html .editor .editor-container {
  align-items: flex-start;
}
.html .editor .editor-content {
  width: 100%;
}
.html .editor .editor-content p {
  color: #ffffff;
  margin-top: 0.5rem;
}
.html .editor .editor-content p:nth-child(2) {
  margin-top: 0;
}
.html .editor .editor-info {
  width: 100%;
  height: 100%;
  margin-top: 2rem;
}
.html .editor .editor-info .image {
  display: flex;
  height: 100%;
}
.html .editor .editor-info .image img {
  width: 100%;
  height: 100%;
}
.html .fact .fact-container,
.html .fact .fact-list {
  display: flex;
  flex-direction: column;
}
.html .fact .heading {
  margin-bottom: 0;
}
.html .fact .fact-item {
  display: flex;
  flex-wrap: wrap;
  background-color: #F5F5F5;
  padding: 1.5rem;
  margin-top: 1.8rem;
  border-radius: 15px;
  justify-content: center;
  align-items: center;
  width: 230px;
  align-self: center;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
}
.html .fact .fact-item .icon {
  display: flex;
  width: 60px;
  height: 60px;
  background-color: #ffffff;
  border: 4px solid #FE8196;
  border-radius: 50px;
  padding: 0.8rem;
  margin-right: 1rem;
}
.html .fact .fact-item .icon img {
  width: 100%;
  height: 100%;
}
.html .fact .fact-item .fact-count {
  display: flex;
  width: 70px;
}
.html .fact .fact-item .fact-count h3,
.html .fact .fact-item .fact-count span {
  font-size: 28px;
  font-weight: 600;
}
.html .fact .fact-item p {
  text-align: center;
  margin-top: 0.3rem;
}
.html .review {
  background-image: linear-gradient(180deg, #FFAE96, #FE8196);
}
.html .review .review-container,
.html .review .review-list,
.html .review .info {
  display: flex;
  flex-direction: column;
}
.html .review .heading {
  padding-left: 0.5rem;
}
.html .review .review-item {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 93%;
  margin: auto;
}
.html .review .review-item p,
.html .review .review-item h3 {
  color: #ffffff;
}
.html .review .review-item p {
  margin-bottom: 1rem;
}
.html .review .review-item .client {
  width: 38px;
  height: 38px;
}
.html .review .review-item .info {
  width: calc(100% - 56px);
}
.html .review .review-item .info h3 {
  font-size: 15px;
}
.html .review .review-item .info img {
  width: 82px;
  height: 20px;
}
.html .review .owl-dots {
  display: flex;
  width: 115px;
  margin-top: 1.5rem;
  align-self: flex-end;
}
.html .review .owl-dots .owl-dot {
  display: flex;
  width: 12px;
  height: 12px;
  border-radius: 20px;
  background-color: #ffffff;
  opacity: 0.6;
  margin-right: 0.5rem;
}
.html .review .owl-dots .owl-dot:last-child {
  margin-right: 0;
}
.html .review .owl-dots .owl-dot.active {
  opacity: 1;
}
.html .choose {
  padding-bottom: 0;
}
.html .choose .choose-container,
.html .choose .choose-list,
.html .choose .choose-item {
  display: flex;
  flex-direction: column;
}
.html .choose .heading {
  margin-bottom: 0;
}
.html .choose .choose-item {
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
  border-radius: 46px 0;
  margin-top: 2rem;
}
.html .choose .choose-item span {
  display: flex;
  background-color: #F5F5F5;
  padding: 1rem;
  border-radius: 46px 0;
  justify-content: center;
  width: 100%;
}
.html .choose .choose-item span img {
  width: 50px;
  height: 50px;
}
.html .choose .choose-item p,
.html .choose .choose-item h3 {
  text-align: center;
}
.html .choose .choose-item h3 {
  padding: 1rem 1.5rem 0.4rem;
  font-size: 15px;
}
.html .choose .choose-item p {
  padding: 0 1.2rem 1.2rem 1.5rem;
}
.html .faq .faq-container,
.html .faq .faq-content,
.html .faq .form,
.html .faq .input-list,
.html .faq .faq-item {
  display: flex;
  flex-direction: column;
}
.html .faq .faq-content .heading {
  margin-bottom: 0;
}
.html .faq .faq-item {
  margin-top: 1.5rem;
}
.html .faq .faq-item.active .ques {
  background-color: #F5F5F5;
  box-shadow: none;
}
.html .faq .faq-item.active .ques .image img:first-child {
  display: none;
}
.html .faq .faq-item.active .ques .image img:last-child {
  display: flex;
}
.html .faq .faq-item .ques {
  display: flex;
  justify-content: space-between;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
  cursor: pointer;
  padding: 0.8rem;
}
.html .faq .faq-item .ques h3 {
  font-size: 14px;
  width: calc(100% - 35px);
}
.html .faq .faq-item .ques .image {
  display: flex;
  width: 18px;
  height: 18px;
  padding: 0.2rem;
  background-color: #020E3B;
  transition: 1s all;
}
.html .faq .faq-item .ques .image img {
  height: 100%;
  width: 100%;
}
.html .faq .faq-item .ques .image img:last-child {
  display: none;
}
.html .faq .faq-item .ans {
  display: none;
  margin-top: 1rem;
}
.html .faq .faq-item .ans p,
.html .faq .faq-item .ans li {
  font-size: 13px;
}
.html .faq .faq-item .ans ul {
  padding-left: 1rem;
}
.html .faq .faq-item .ans ul li {
  margin-top: 0.5rem;
  list-style: disc;
}
.html .faq .form {
  margin: 2rem 0 0;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
  padding: 1rem;
  border-radius: 0 50px 0 50px;
  position: relative;
}
.html .faq .form::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  background-image: linear-gradient(180deg, #FFAE96, #FE8196);
  height: 12%;
  width: 100%;
  border-radius: 0 50px 0 50px;
  z-index: -1;
}
.html .faq .form .heading {
  margin-bottom: 2.5rem;
}
.html .faq .form .heading h2 span {
  display: none;
}
.html .faq .form .input-container {
  display: flex;
  margin-bottom: 1.3rem;
  justify-content: space-between;
  padding: 0.7rem 1rem;
  border-radius: 10px;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
}
.html .faq .form .input-container span {
  display: flex;
  height: 16px;
  width: 16px;
}
.html .faq .form .input-container span img {
  height: 100%;
  width: 100%;
}
.html .faq .form .input-container span .red {
  display: none;
}
.html .faq .form .input-container input,
.html .faq .form .input-container textarea {
  width: 85%;
  border: none;
  outline: 0;
  padding: 0;
  background-color: transparent;
  font-size: 14px;
}
.html .faq .form .input-container textarea {
  height: 50px;
  resize: none;
  overflow: auto;
}
.html .faq .form .input-container ::-webkit-input-placeholder {
  /* Edge */
  color: rgba(7, 7, 7, 0.6);
}
.html .faq .form .input-container :-ms-input-placeholder {
  /* Edge */
  color: rgba(7, 7, 7, 0.6);
}
.html .faq .form .input-container ::placeholder {
  color: rgba(7, 7, 7, 0.6);
}
.html .faq .form .input-error {
  box-shadow: 0 1px 3px #ff0000;
}
.html .faq .form .input-error ::-webkit-input-placeholder {
  /* Edge */
  color: #ff0000;
}
.html .faq .form .input-error :-ms-input-placeholder {
  /* Edge */
  color: #ff0000;
}
.html .faq .form .input-error ::placeholder {
  color: #ff0000;
}
.html .faq .form .input-error span .white {
  display: none;
}
.html .faq .form .input-error span .red {
  display: flex;
}
.html .faq .form .form-consent {
  display: flex;
  margin-bottom: 0.5rem;
}
.html .faq .form .form-consent:nth-last-child(2) {
  margin-bottom: 0;
}
.html .faq .form .form-consent label {
  display: flex;
  font-size: 12px;
  width: 95%;
  align-self: center;
  margin-left: 0.3rem;
  cursor: pointer;
  line-height: 1.5;
  font-weight: 500;
}
.html .faq .form .form-consent p {
  font-size: 12px;
}
.html .faq .form .form-consent a {
  font-weight: 600;
  color: #FFAE96;
}
.html .faq .form .consent-error,
.html .faq .form .consent-error-other {
  margin-bottom: 0.5rem;
}
.html .faq .form .consent-error p,
.html .faq .form .consent-error-other p {
  color: #ff0000;
  line-height: 1.4;
  font-size: 12px;
}
.html .faq .form .buttons {
  align-self: center;
}
.html .faq .form .buttons .btn-blue {
  min-width: 108px;
}
.html .faq .form .buttons .btn-blue img {
  height: 16px;
  width: 16px;
}
.html .footer {
  background-image: linear-gradient(180deg, #FFAE96, #FE8196);
}
.html .footer .footer-container,
.html .footer .footer-info {
  display: flex;
  flex-direction: column;
}
.html .footer .footer-item {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.html .footer .footer-item:nth-child(2) {
  margin-bottom: 1.5rem;
}
.html .footer .footer-item span {
  display: flex;
  background-color: #ffffff;
  border-radius: 50px;
  padding: 0.5rem;
  width: 43px;
  height: 43px;
}
.html .footer .footer-item span img {
  width: 100%;
  height: 100%;
}
.html .footer .footer-info {
  width: calc(100% - 54px);
}
.html .footer .footer-info h3,
.html .footer .footer-info a {
  color: #ffffff;
}
.html .footer .footer-info h3 {
  font-size: 14px;
}
.html .footer .footer-info a {
  font-size: 12px;
  font-weight: 500;
}
.html .footer .buttons .btn-white img {
  height: 16px;
  width: 16px;
}
@media (min-width : 768px) {
  section {
    padding: 3rem 2rem;
  }
  .html .banner .sticky {
    padding: 1rem 2rem;
  }
  .html .banner .active + .menu-links {
    width: 50%;
  }
  .html .banner .banner-info {
    display: none;
  }
  .html .overview .overview-container {
    flex-direction: row;
    justify-content: space-between;
  }
  .html .overview .overview-content {
    width: 48%;
    align-items: flex-start;
  }
  .html .overview .overview-content .heading {
    align-items: flex-start;
  }
  .html .overview .overview-content .heading h2 span {
    margin: 0.7rem auto 0 0;
  }
  .html .overview .overview-content p,
  .html .overview .overview-content h2 {
    text-align: left;
  }
  .html .overview .overview-info {
    margin-top: 0;
    width: 45%;
    position: sticky;
    top: 60px;
  }
  .html .course .course-list {
    flex-flow: wrap;
    justify-content: center;
  }
  .html .course .course-item {
    width: 45%;
    margin-right: 2rem;
  }
  .html .course .course-item:hover {
    background-size: 30% 38%;
  }
  .html .course .course-item:nth-child(2n) {
    margin-right: 0;
  }
  .html .advantage .advantage-container {
    flex-direction: row-reverse;
    justify-content: space-between;
  }
  .html .advantage .advantage-content {
    width: 47%;
  }
  .html .advantage .advantage-info {
    width: 48%;
    margin-top: 0;
    position: sticky;
    top: 60px;
  }
  .html .advantage .advantage-info h2,
  .html .advantage .advantage-info p {
    text-align: center;
  }
  .html .method .method-list {
    flex-flow: wrap;
    justify-content: space-around;
  }
  .html .method .method-item {
    width: 45%;
  }
  .html .method .method-item p {
    min-height: 84px;
  }
  .html .benefit .benefit-container {
    flex-direction: row;
    justify-content: space-between;
  }
  .html .benefit .benefit-content {
    width: 48%;
  }
  .html .benefit .benefit-info {
    width: 45%;
    margin-top: 0;
  }
  .html .editor .editor-container {
    flex-direction: row;
    justify-content: space-between;
  }
  .html .editor .editor-content {
    width: 48%;
  }
  .html .editor .editor-info {
    position: sticky;
    width: 45%;
    top: 60px;
    margin-top: 0;
  }
  .html .fact .fact-list {
    flex-flow: wrap;
    justify-content: space-around;
  }
  .html .fact .fact-item {
    width: 45%;
  }
  .html .review .review-item p {
    min-height: 246px;
  }
  .html .choose .heading {
    width: 88%;
    margin: auto;
  }
  .html .choose .choose-list {
    flex-flow: wrap;
    justify-content: space-between;
  }
  .html .choose .choose-item {
    width: 47%;
  }
  .html .choose .choose-item p:nth-child(3) {
    min-height: 112px;
  }
  .html .faq .faq-container {
    flex-direction: row;
    justify-content: space-between;
  }
  .html .faq .form,
  .html .faq .faq-content {
    width: 47%;
  }
  .html .faq .form {
    margin-top: 0;
    padding: 1.5rem;
  }
  .html .faq .form::before {
    height: 14%;
  }
  .html .faq .faq-list {
    margin-top: 1.5rem;
    padding: 0.2rem 1.5rem 0.4rem 0.3rem;
    max-height: 645px;
    overflow-y: scroll;
  }
  .html .faq .faq-item:first-child {
    margin-top: 0;
  }
  .html .footer .footer-container {
    flex-flow: wrap;
    justify-content: space-between;
  }
  .html .footer .footer-item {
    width: 20%;
  }
  .html .footer .footer-item:nth-child(2) {
    margin-bottom: 0;
  }
  .html .footer .footer-item:nth-child(3) {
    width: 39%;
  }
  .html .footer .buttons {
    justify-content: flex-end;
    align-self: flex-end;
    width: 39%;
    margin-top: 0;
  }
}
@media (min-width : 1024px) {
  p {
    line-height: 1.8;
  }
  .html .buttons .btn-blue,
  .html .buttons .btn-white {
    font-size: 16px;
  }
  .html .heading h2 {
    font-size: 28px;
  }
  .html .banner {
    background-color: transparent;
    background-image: url(/_public/images/html/banner-bg.png);
    background-size: cover;
    background-position: center;
  }
  .html .banner .menu-links {
    display: flex;
    width: 76%;
    background-color: transparent;
    box-shadow: none;
    position: relative;
  }
  .html .banner .menu,
  .html .banner .menu-toggle {
    display: none;
  }
  .html .banner ul {
    display: flex;
    align-items: center;
    justify-content: flex-end;
  }
  .html .banner ul .links-li {
    border-bottom: none;
    margin-right: 1.2rem;
    padding: 0;
    font-size: 15px;
    font-weight: 600;
    cursor: pointer;
    transition: 1s all;
    color: #000000;
    position: relative;
  }
  .html .banner ul .links-li:nth-child(5) {
    display: none;
  }
  .html .banner ul .links-li::before,
  .html .banner ul .links-li::after {
    content: "";
    position: absolute;
    z-index: -1;
    background-color: #FE8196;
    top: 0;
    transition: 0.7s ease;
  }
  .html .banner ul .links-li::before {
    left: 50%;
  }
  .html .banner ul .links-li::after {
    right: 50%;
  }
  .html .banner ul .links-li:hover {
    color: #FE8196;
  }
  .html .banner ul .links-li:hover::before {
    left: -5px;
  }
  .html .banner ul .links-li:hover::after {
    right: -5px;
  }
  .html .banner ul .links-li:hover::before,
  .html .banner ul .links-li:hover::after {
    width: 2px;
    height: 100%;
  }
  .html .banner ul .links-li:last-child {
    display: flex;
    margin: 0;
  }
  .html .banner ul .links-li:last-child::before,
  .html .banner ul .links-li:last-child::after {
    content: none;
  }
  .html .banner ul .buttons .btn-blue,
  .html .banner ul .buttons .btn-white {
    min-width: 172px;
    height: 45px;
  }
  .html .banner ul .buttons .btn-white {
    margin-right: 1.2rem;
    border: 1px solid #000000;
    background-color: transparent;
  }
  .html .banner .banner-container {
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding-top: 3rem;
  }
  .html .banner .banner-content {
    width: 44%;
  }
  .html .banner .banner-content h1 {
    font-size: 31px;
    line-height: 1.4;
  }
  .html .banner .banner-content h1 img {
    width: 45px;
    height: 45px;
  }
  .html .banner .banner-content h3 {
    font-size: 22px;
  }
  .html .banner .banner-info {
    display: flex;
    background: none;
    border-radius: 0;
    margin-top: 0;
    padding: 0;
    width: 50%;
  }
  .html .overview .overview-info {
    position: static;
  }
  .html .course .course-item {
    width: 30%;
  }
  .html .course .course-item:nth-child(2n) {
    margin-right: 2rem;
  }
  .html .course .course-item:nth-child(3n) {
    margin-right: 0;
  }
  .html .course .course-item:last-child {
    margin-right: 0;
  }
  .html .course .course-item h3 {
    min-height: 48px;
  }
  .html .course .buttons .btn-white {
    font-size: 14px;
  }
  .html .advantage .advantage-info {
    position: static;
  }
  .html .method .method-list {
    justify-content: space-between;
  }
  .html .method .method-item {
    width: 23%;
  }
  .html .method .method-item h3 {
    min-height: 50px;
  }
  .html .method .method-item p {
    min-height: 140px;
  }
  .html .editor {
    background-image: url(/_public/images/html/editor-bg.png);
    background-size: 100% 100%;
  }
  .html .fact {
    padding-bottom: 6rem;
    background-image: url(/_public/images/html/fact-bg.png);
    background-size: 100% 100%;
  }
  .html .fact .fact-list {
    justify-content: center;
  }
  .html .fact .heading {
    width: 65%;
    margin: auto;
  }
  .html .fact .fact-item {
    width: 23%;
  }
  .html .fact .fact-item:first-child {
    transform: translate(25px, 0px);
    z-index: 4;
  }
  .html .fact .fact-item:nth-child(2) {
    transform: translate(5px, 30px);
    z-index: 3;
  }
  .html .fact .fact-item:nth-child(3) {
    z-index: 2;
    transform: translate(-15px, 0px);
  }
  .html .fact .fact-item:last-child {
    transform: translate(-40px, 30px);
    z-index: 1;
  }
  .html .review {
    position: relative;
  }
  .html .review::before {
    content: '';
    position: absolute;
    width: 38%;
    height: 100%;
    background-image: url(/_public/images/html/review.png);
    background-size: cover;
    background-position: center;
    left: 0;
    top: 0;
    z-index: 1;
  }
  .html .review .heading {
    display: none;
  }
  .html .review .review-container {
    position: relative;
  }
  .html .review .review-container::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    border: 2px dashed #ffffff;
    left: 0;
    top: 0;
    opacity: 0.6;
  }
  .html .review .review-list {
    width: 53%;
    margin: 1.5rem 2rem 1.5rem auto;
  }
  .html .review .review-list::before {
    content: '';
    position: absolute;
    width: 32px;
    height: 30px;
    background-image: url(/_public/images/html/quotes.svg);
    background-size: 100% 100%;
    left: -35px;
    top: 0;
  }
  .html .review .review-item p {
    min-height: 177px;
  }
  .html .choose .choose-list {
    width: 90%;
    margin: auto;
  }
  .html .faq .faq-container {
    align-items: flex-start;
  }
  .html .faq .form {
    width: 49%;
  }
  .html .faq .form .input-list {
    flex-flow: wrap;
    justify-content: space-between;
  }
  .html .faq .form .input-container {
    width: 47%;
  }
  .html .faq .form .input-container:last-child {
    width: 100%;
  }
  .html .faq .faq-list {
    max-height: 490px;
  }
  .html .footer {
    background-image: url(/_public/images/html/footer-bg.png);
    background-size: 100% 100%;
  }
  .html .footer .footer-item {
    width: 24%;
  }
  .html .footer .footer-info a {
    font-size: 14px;
  }
  .html .footer .buttons {
    width: 32%;
  }
}
@media (min-width : 1366px) {
  .container {
    width: 1200px;
    margin: 0 auto;
  }
  section {
    padding: 4rem 0rem;
  }
  .html .heading h2 {
    font-size: 32px;
  }
  .html .banner ul .links-li:nth-child(5) {
    display: flex;
  }
  .html .banner .sticky {
    padding: 1rem 0;
  }
  .html .banner .tka-logo {
    width: 240px;
  }
  .html .banner .banner-container {
    padding-top: 6rem;
  }
  .html .banner .banner-content h1 {
    font-size: 39px;
  }
  .html .banner .banner-content h1 img {
    width: 50px;
    height: 50px;
  }
  .html .overview .overview-info {
    width: 42%;
  }
  .html .course .course-item {
    width: 23%;
  }
  .html .course .course-item:nth-child(3n) {
    margin-right: 2rem;
  }
  .html .course .course-item:nth-child(4n) {
    margin-right: 0;
  }
  .html .course .course-item:hover {
    background-size: 32% 38%;
  }
  .html .method .method-list {
    width: 95%;
    margin: auto;
  }
  .html .method .method-item h3 {
    width: 85%;
  }
  .html .method .method-item p {
    min-height: 115px;
  }
  .html .method .method-item .image {
    width: 200px;
    height: 150px;
    padding: 1.3rem;
  }
  .html .benefit .benefit-info .image {
    width: 85%;
    margin: auto;
  }
  .html .editor .editor-info .image {
    width: 90%;
    margin: auto;
  }
  .html .fact .fact-item {
    width: 22%;
    padding: 2rem 1.5rem;
  }
  .html .fact .fact-item .fact-count h3,
  .html .fact .fact-item .fact-count span {
    font-size: 32px;
  }
  .html .fact .fact-item p {
    font-size: 18px;
  }
  .html .review {
    padding: 2rem 0;
  }
  .html .review .review-item p {
    min-height: 152px;
  }
  .html .choose .choose-list {
    width: 100%;
  }
  .html .choose .choose-item {
    width: 23%;
  }
  .html .choose .choose-item span img {
    width: 55px;
    height: 55px;
  }
  .html .choose .choose-item h3 {
    font-size: 18px;
    min-height: 73px;
  }
  .html .faq .form {
    padding: 1.2rem 2.2rem 1.8rem;
  }
  .html .faq .faq-list {
    max-height: 445px;
  }
  .html .footer {
    padding: 3rem 0;
  }
  .html .footer .footer-item:nth-child(3) {
    width: 30%;
  }
}
@media (min-width : 1500px) {
  .html .fact {
    background-image: none;
  }
}
